cancel
Showing results for 
Search instead for 
Did you mean: 

Pulse secure mobiles 7.0 on IOS 11.4, Can't connection?

Highlighted
Visitor

Pulse secure mobiles 7.0 on IOS 11.4, Can't connection?

Dear All,

I don't know if you have ever happened.

I have a user that use iphone 6+ , IOS version is 11.4 ,but he can't connect to Pulse secure mobiles,

But, other user can connect to PSB(Pulse Secure Mobiles), It is Strange.

 I trying to reserch support platform, but it is Compatibility ,as following:

https://www.pulsesecure.net/download/techpubs/current/1361/pulse-client/pulse-
secure-client-mobile/7.0rx/ps-pulse-mobile-android-7.0.x-supportedplatforms.pdf

I don't know why, if have any method, tell me, Thank you very much.